/*  container and wrappers  */
.container-fluid {
  width: 100%;
}

.container {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

[class^="col-"] {
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

/* Grid System Mini frameWork */

/* col-xs */

@media only screen and (max-width: 576px) {
  .col-xs-1 {
    width: 8.33%;
  }

  .col-xs-2 {
    width: 16.66%;
  }

  .col-xs-3 {
    width: 25%;
  }

  .col-xs-4 {
    width: 33.33%;
  }

  .col-xs-5 {
    width: 41.66%;
  }

  .col-xs-6 {
    width: 50%;
  }

  .col-xs-7 {
    width: 58.33%;
  }

  .col-xs-8 {
    width: 66.66%;
  }

  .col-xs-9 {
    width: 75%;
  }

  .col-xs-10 {
    width: 83.33%;
  }

  .col-xs-11 {
    width: 91.66%;
  }

  .col-xs-12 {
    width: 100%;
  }

  /* offset */
  .col-xs-offset-0 {
    margin-left: 0%;
  }

  .col-xs-offset-1 {
    margin-left: 8.33%;
  }

  .col-xs-offset-2 {
    margin-left: 16.66%;
  }

  .col-xs-offset-3 {
    margin-left: 25%;
  }

  .col-xs-offset-4 {
    margin-left: 33.33%;
  }

  .col-xs-offset-5 {
    margin-left: 41.66%;
  }

  .col-xs-offset-6 {
    margin-left: 50%;
  }

  .col-xs-offset-7 {
    margin-left: 58.33%;
  }

  .col-xs-offset-8 {
    margin-left: 66.66%;
  }

  .col-xs-offset-9 {
    margin-left: 75%;
  }

  .col-xs-offset-10 {
    margin-left: 83.33%;
  }

  .col-xs-offset-11 {
    margin-left: 91.66%;
  }

  .col-xs-offset-12 {
    margin-left: 100%;
  }

  /* ./offset */
}

/* ./col-xs */

/* col-sm */
@media only screen and (min-width: 576px) {
  .col-sm-1 {
    width: 8.33%;
  }

  .col-sm-2 {
    width: 16.66%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-4 {
    width: 33.33%;
  }

  .col-sm-5 {
    width: 41.66%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-7 {
    width: 58.33%;
  }

  .col-sm-8 {
    width: 66.66%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-10 {
    width: 83.33%;
  }

  .col-sm-11 {
    width: 91.66%;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-offset-0 {
    margin-left: 0%;
  }

  .col-sm-offset-1 {
    margin-left: 8.33%;
  }

  .col-sm-offset-2 {
    margin-left: 16.66%;
  }

  .col-sm-offset-3 {
    margin-left: 25%;
  }

  .col-sm-offset-4 {
    margin-left: 33.33%;
  }

  .col-sm-offset-5 {
    margin-left: 41.66%;
  }

  .col-sm-offset-6 {
    margin-left: 50%;
  }

  .col-sm-offset-7 {
    margin-left: 58.33%;
  }

  .col-sm-offset-8 {
    margin-left: 66.66%;
  }

  .col-sm-offset-9 {
    margin-left: 75%;
  }

  .col-sm-offset-10 {
    margin-left: 83.33%;
  }

  .col-sm-offset-11 {
    margin-left: 91.66%;
  }

  .col-sm-offset-12 {
    margin-left: 100%;
  }

  /* ./offset */
}

/* ./col-sm */

/* col-md */
@media only screen and (min-width: 768px) {
  .col-md-1 {
    width: 8.33%;
  }

  .col-md-2 {
    width: 16.66%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-4 {
    width: 33.33%;
  }

  .col-md-5 {
    width: 41.66%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-7 {
    width: 58.33%;
  }

  .col-md-8 {
    width: 66.66%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-10 {
    width: 83.33%;
  }

  .col-md-11 {
    width: 91.66%;
  }

  .col-md-12 {
    width: 100%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }

  .col-md-offset-1 {
    margin-left: 8.33%;
  }

  .col-md-offset-2 {
    margin-left: 16.66%;
  }

  .col-md-offset-3 {
    margin-left: 25%;
  }

  .col-md-offset-4 {
    margin-left: 33.33%;
  }

  .col-md-offset-5 {
    margin-left: 41.66%;
  }

  .col-md-offset-6 {
    margin-left: 50%;
  }

  .col-md-offset-7 {
    margin-left: 58.33%;
  }

  .col-md-offset-8 {
    margin-left: 66.66%;
  }

  .col-md-offset-9 {
    margin-left: 75%;
  }

  .col-md-offset-10 {
    margin-left: 83.33%;
  }

  .col-md-offset-11 {
    margin-left: 91.66%;
  }

  .col-md-offset-12 {
    margin-left: 100%;
  }

  /* ./offset */
}

/* ./col-md */

/* col-lg */
@media only screen and (min-width: 992px) {
  .col-lg-1 {
    width: 8.33%;
  }

  .col-lg-2 {
    width: 16.66%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-4 {
    width: 33.33%;
  }

  .col-lg-5 {
    width: 41.66%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-7 {
    width: 58.33%;
  }

  .col-lg-8 {
    width: 66.66%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-10 {
    width: 83.33%;
  }

  .col-lg-11 {
    width: 91.66%;
  }

  .col-lg-12 {
    width: 100%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }

  .col-lg-offset-1 {
    margin-left: 8.33%;
  }

  .col-lg-offset-2 {
    margin-left: 16.66%;
  }

  .col-lg-offset-3 {
    margin-left: 25%;
  }

  .col-lg-offset-4 {
    margin-left: 33.33%;
  }

  .col-lg-offset-5 {
    margin-left: 41.66%;
  }

  .col-lg-offset-6 {
    margin-left: 50%;
  }

  .col-lg-offset-7 {
    margin-left: 58.33%;
  }

  .col-lg-offset-8 {
    margin-left: 66.66%;
  }

  .col-lg-offset-9 {
    margin-left: 75%;
  }

  .col-lg-offset-10 {
    margin-left: 83.33%;
  }

  .col-lg-offset-11 {
    margin-left: 91.66%;
  }

  .col-lg-offset-12 {
    margin-left: 100%;
  }

  /* ./offset */
}

/* ./col-lg */

/* col-xl */
@media only screen and (min-width: 1200px) {
  .col-xl-1 {
    width: 8.33%;
  }

  .col-xl-2 {
    width: 16.66%;
  }

  .col-xl-3 {
    width: 25%;
  }

  .col-xl-4 {
    width: 33.33%;
  }

  .col-xl-5 {
    width: 41.66%;
  }

  .col-xl-6 {
    width: 50%;
  }

  .col-xl-7 {
    width: 58.33%;
  }

  .col-xl-8 {
    width: 66.66%;
  }

  .col-xl-9 {
    width: 75%;
  }

  .col-xl-10 {
    width: 83.33%;
  }

  .col-xl-11 {
    width: 91.66%;
  }

  .col-xl-12 {
    width: 100%;
  }

  .col-xl-offset-0 {
    margin-left: 0%;
  }
  .col-xl-offset-1 {
    margin-left: 8.33%;
  }

  .col-xl-offset-2 {
    margin-left: 16.66%;
  }

  .col-xl-offset-3 {
    margin-left: 25%;
  }

  .col-xl-offset-4 {
    margin-left: 33.33%;
  }

  .col-xl-offset-5 {
    margin-left: 41.66%;
  }

  .col-xl-offset-6 {
    margin-left: 50%;
  }

  .col-xl-offset-7 {
    margin-left: 58.33%;
  }

  .col-xl-offset-8 {
    margin-left: 66.66%;
  }

  .col-xl-offset-9 {
    margin-left: 75%;
  }

  .col-xl-offset-10 {
    margin-left: 83.33%;
  }

  .col-xl-offset-11 {
    margin-left: 91.66%;
  }

  .col-xl-offset-12 {
    margin-left: 100%;
  }

  /* ./offset */
}

/* ./col-xl */
